/core/flexi/network/vpc/port/attached/{project_id}
get
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
project_idstringRequired
Project ID
Responses
200
OK
application/json
messagestringOptional
statusbooleanOptional
400
Bad Request
application/json
get/core/flexi/network/vpc/port/attached/{project_id}
GET /core/flexi/network/vpc/port/attached/{project_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
"message": "text",
"status": true
}Previous/core/flexi/network/vpc/port/attached/enabled/{project_id}
Next/core/flexi/network/vpc/port/delete/{vpc_port_id}
Last updated